Bug 992330 - nbc: FTBFS in rawhide
nbc: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nbc (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 00:18 EDT by Dennis Gilmore
Modified: 2013-12-12 09:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-12 09:23:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 00:18:38 EDT
Your package nbc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5718205

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8205/5718205/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8205/5718205/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8205/5718205/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:26:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Rich Mattes 2013-12-12 09:23:55 EST
Probably had to do with fpc not being available for ARM for a while.  Anyway it builds now.  Closing.

Note You need to log in before you can comment on or make changes to this bug.